FROM alpine
RUN apk update ; apk add openjdk11 ; wget https://gitlab-research.centralesupelec.fr/galtier/3MD1510_IAL/-/jobs/artifacts/main/raw/Labs/Lab_1_Kafka/wikimedia_lab/target/Proxy-jar-with-dependencies.jar?job=build_jar_job -O Proxy-jar-with-dependencies.jar
CMD java -jar Proxy-jar-with-dependencies.jar kafka-service:9092 wikimedia
